#wa-compsubpage-jxqbayfn4lxe3s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxqbayfn4lxe3s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxqbayfn4lxe3s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxqbayfn4lxfdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxqbayfn4lxfdc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxqbayfn4lxfdc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxqbayfn36m18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxqbayfn36m18g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxqbayfn36m18g>.wa-container-vspacer {height:0px;}
#wa-container-jxqbayfn36m5pk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxqbayfn36m5pk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxqbayfn36m5pk>.wa-container-vspacer {height:0px;}
#wa-container-jxqbayfn4tyknk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxqbayfn4tyknk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxqbayfn4tyknk>.wa-container-vspacer {height:0px;}
#wa-container-jxqbayfn4tz3g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxqbayfn4tz3g8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxqbayfn4tz3g8>.wa-container-vspacer {height:0px;}
#wa-container-jxqbayfn4tz4cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxqbayfn4tz4cg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxqbayfn4tz4cg>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxqbayfn36qfi8>.wa-item-rowspacer {height:480px;}
#wa-row-jxqbayfn36qgsg>.wa-item-rowspacer {height:50px;}
#wa-row-jxqbayfn4v1w28 {margin:0px 0px;}
#wa-row-jxqbayfn4v1w28>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v206g {margin:0px 0px;}
#wa-row-jxqbayfn4v206g>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v20ps {margin:0px 0px;}
#wa-row-jxqbayfn4v20ps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v1w28 {margin:0px 0px;}
#wa-row-jxqbayfn4v1w28>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v206g {margin:0px 0px;}
#wa-row-jxqbayfn4v206g>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v20ps {margin:0px 0px;}
#wa-row-jxqbayfn4v20ps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v1w28 {margin:0px 0px;}
#wa-row-jxqbayfn4v1w28>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v206g {margin:0px 0px;}
#wa-row-jxqbayfn4v206g>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v20ps {margin:0px 0px;}
#wa-row-jxqbayfn4v20ps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v1w28 {margin:0px 0px;}
#wa-row-jxqbayfn4v1w28>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v206g {margin:0px 0px;}
#wa-row-jxqbayfn4v206g>div {padding: 0px 0px;}
#wa-row-jxqbayfn4v20ps {margin:0px 0px;}
#wa-row-jxqbayfn4v20ps>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
